.ie10 .b-single-challenge__timeline-section {
    display: -ms-flexbox;
    -ms-flex: 1;
    -ms-flex-direction: column;
    -ms-justify-content: end;
}

.b-single-challenge__timeline {
    display: -ms-flexbox;    
}

/* .ie10 .b-header__new-post-link {
    top:-23px;
} */

.ie10 .b-header__new-post-link img {
    top:23px;
    position:relative;
}
